Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1885946 - console-master-e2e-gcp-console test periodically fail due to no Alerts found
Summary: console-master-e2e-gcp-console test periodically fail due to no Alerts found
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Sergiusz Urbaniak
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1870287 1897252
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-07 10:44 UTC by Sergiusz Urbaniak
Modified: 2020-12-21 13:24 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1870287
Environment:
Last Closed: 2020-12-21 13:23:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift thanos pull 38 0 None closed Bug 1885946: pkg/query: eventually update rules client 2021-01-11 08:06:16 UTC
Red Hat Product Errata RHSA-2020:5614 0 None None None 2020-12-21 13:24:13 UTC

Comment 1 Junqi Zhao 2020-10-29 06:00:34 UTC
tested with the PR, no issue

Comment 5 errata-xmlrpc 2020-12-21 13:23:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.9 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5614


Note You need to log in before you can comment on or make changes to this bug.